burn_classes:
  unburned: 111562
  low: 3544
  moderate: 115
  high: null
emampr_landcover_vote_2017:
  42: 127414
  71: 2638
  95: 1566
  41: 1397
  90: 258
  52: 92
  11: 12
  23: 3
soil_textures:
  clay loam: 133365
  silt loam: 15
